package com.tomas.ht_mast.ListData;

public class ItemMaster_list {
    String item_code, item_name, location;

    public ItemMaster_list(String item_code, String item_name, String location) {
        this.item_code = item_code;
        this.item_name = item_name;
        this.location = location;
    }

    public String getItem_code() {
        return item_code;
    }

    public void setItem_code(String item_code) {
        this.item_code = item_code;
    }

    public String getItem_name() {
        return item_name;
    }

    public void setItem_name(String item_name) {
        this.item_name = item_name;
    }

    public String getLocation() {
        return location;
    }

    public void setLocation(String location) {
        this.location = location;
    }
}
